/* Class = "NSTextFieldCell"; title = "Organization:"; ObjectID = "3VA-Re-Cad"; */
"3VA-Re-Cad.title" = "Organisation:";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Lägg alla överst";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "6Q5-eg-vNK"; */
"6Q5-eg-vNK.title" = "Registrerat av:";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fönster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimera";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fönster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "56"; */
"56.title" = "DoubleTake";

/* Class = "NSMenu"; title = "DoubleTake"; ObjectID = "57"; */
"57.title" = "DoubleTake";

/* Class = "NSMenuItem"; title = "About DoubleTake"; ObjectID = "58"; */
"58.title" = "Om DoubleTake";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Stäng";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Spara";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Spara som…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Ny";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Hjälp";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Hjälp";

/* Class = "NSMenuItem"; title = "DoubleTake Web Site"; ObjectID = "111"; */
"111.title" = "DoubleTake Webbplats";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Inställningar…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "Hide DoubleTake"; ObjectID = "134"; */
"134.title" = "Göm DoubleTake";

/* Class = "NSMenuItem"; title = "Quit DoubleTake"; ObjectID = "136"; */
"136.title" = "Avsluta DoubleTake";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Göm övriga";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Visa alla";

/* Class = "NSMenuItem"; title = "Copy Merged"; ObjectID = "157"; */
"157.title" = "Kopier sammensat";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Redigera";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Klistra in";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Zooma";

/* Class = "NSWindow"; title = "Buy DoubleTake"; ObjectID = "220"; */
"220.title" = "Köp DoubleTake";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "227"; */
"227.title" = "Panel";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "235"; */
"235.title" = "Månatligen";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "238"; */
"238.label" = "Uppdateringar";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "239"; */
"239.title" = "Varje vecka";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "240"; */
"240.title" = "Dagligen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "247"; */
"247.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Version check when Juicer starts"; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Version check when Juicer starts";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "269"; */
"269.title" = "Inställningar";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "304"; */
"304.title" = "Registration...";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "334"; */
"334.title" = "Öppna...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "337"; */
"337.title" = "Radera";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "339"; */
"339.title" = "Ångra";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "341"; */
"341.title" = "Gör om";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "345"; */
"345.title" = "Markera allt";

/* Class = "NSMenuItem"; title = "Overlap"; ObjectID = "347"; */
"347.title" = "Overlap";

/* Class = "NSMenu"; title = "Overlap"; ObjectID = "348"; */
"348.title" = "Overlap";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "349"; */
"349.title" = "Nästa";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "350"; */
"350.title" = "Föregående";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "351"; */
"351.title" = "Lås";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "352"; */
"352.title" = "Lås upp";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "357"; */
"357.title" = "Reset";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "362"; */
"362.title" = "Öppna senaste";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "363"; */
"363.title" = "Öppna senaste";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "364"; */
"364.title" = "Rensa menyn";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "385"; */
"385.title" = "Skriv ut…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "386"; */
"386.title" = "Utskriftsformat...";

/* Class = "NSMenuItem"; title = "360°"; ObjectID = "391"; */
"391.title" = "360°";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "396"; */
"396.title" = "Bild";

/* Class = "NSMenu"; title = "Image"; ObjectID = "397"; */
"397.title" = "Bild";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "398"; */
"398.title" = "Justera";

/* Class = "NSMenuItem"; title = "Geometry"; ObjectID = "401"; */
"401.title" = "Geometri";

/* Class = "NSWindow"; title = "Resource Usage"; ObjectID = "404"; */
"404.title" = "Resource Usage";

/* Class = "NSTextFieldCell"; title = "User Time:"; ObjectID = "485"; */
"485.title" = "User Time:";

/* Class = "NSTextFieldCell"; title = "Resident Size:"; ObjectID = "486"; */
"486.title" = "Resident Size:";

/* Class = "NSTextFieldCell"; title = "Faults:"; ObjectID = "487"; */
"487.title" = "Fel:";

/* Class = "NSTextFieldCell"; title = "Pageins:"; ObjectID = "488"; */
"488.title" = "Pageins:";

/* Class = "NSTextFieldCell"; title = "-100,2"; ObjectID = "489"; */
"489.title" = "-100,2";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "490"; */
"490.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "491"; */
"491.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "492"; */
"492.title" = "-100";

/* Class = "NSTabViewItem"; label = "Library"; ObjectID = "498"; */
"498.label" = "Bibliotek";

/* Class = "NSBox"; title = "Library Location"; ObjectID = "501"; */
"501.title" = "Placering af bibliotek";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Where to save the layout information for your panoramas so you can edit it later if needed"; ObjectID = "532"; */
"532.ibShadowedToolTip" = "Mappen hvor layoutinformation til hvert panorama bliver gemt til eventuel senere redigering";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "533"; */
"533.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "In DoubleTake Library"; ObjectID = "534"; */
"534.title" = "I doubleTake bibliotek";

/* Class = "NSMenuItem"; title = "Next to Originals"; ObjectID = "535"; */
"535.title" = "Ved siden af originaler";

/* Class = "NSMenuItem"; title = "Next to Saved Files"; ObjectID = "536"; */
"536.title" = "Ved siden af gemte panoramaer";

/* Class = "NSMenuItem"; title = "Match Exposures"; ObjectID = "547"; */
"547.title" = "Tilpas eksponeringer";

/* Class = "NSMenuItem"; title = "Select All Overlaps"; ObjectID = "549"; */
"549.title" = "Välj alle overlap";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "552"; */
"552.title" = "Info";

/* Class = "NSMenuItem"; title = "DoubleTake Manual"; ObjectID = "554"; */
"554.title" = "DoubleTake Manual";

/* Class = "NSMenuItem"; title = "Lens Correction"; ObjectID = "556"; */
"556.title" = "Linse korrektion";

/* Class = "NSButton"; ibShadowedToolTip = "Try the features on fre Pro version"; ObjectID = "558"; */
"558.ibShadowedToolTip" = "Try the features on fre Pro version";

/* Class = "NSMenuItem"; title = "Rotate Right"; ObjectID = "575"; */
"575.title" = "Vrid åt höger";

/* Class = "NSMenuItem"; title = "Rotate Left"; ObjectID = "576"; */
"576.title" = "Vrid åt vänster";

/* Class = "NSMenuItem"; title = "Poster Setup..."; ObjectID = "580"; */
"580.title" = "Poster Setup...";

/* Class = "NSMenuItem"; title = "Save to iPhoto"; ObjectID = "605"; */
"605.title" = "Spara till iPhoto";

/* Class = "NSMenuItem"; title = "Photo Browser"; ObjectID = "637"; */
"637.title" = "Photo Browser";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "647"; */
"647.title" = "Köp nu";

/* Class = "NSTextFieldCell"; title = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One "; ObjectID = "648"; */
"648.title" = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One ";

/* Class = "NSButtonCell"; title = "Registration..."; ObjectID = "649"; */
"649.title" = "Registration...";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "650"; */
"650.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "651"; */
"651.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "DoubleTake Pro"; ObjectID = "652"; */
"652.title" = "DoubleTake Pro";

/* Class = "NSButtonCell"; title = "Help..."; ObjectID = "653"; */
"653.title" = "Hjälp...";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "654"; */
"654.title" = "Kolla nu";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "656"; */
"656.title" = "Kolla efter uppdateringar:";

/* Class = "NSButtonCell"; title = "Change..."; ObjectID = "658"; */
"658.title" = "Ändra...";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "659"; */
"659.title" = "Återställ";

/* Class = "NSTextFieldCell"; title = "Save DoubleTake  Files:"; ObjectID = "660"; */
"660.title" = "Save DoubleTake  Files:";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "663"; */
"663.title" = "System Font Text";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "664"; */
"664.title" = "System Font Text";

/* Class = "NSMenuItem"; title = "Save to Aperture"; ObjectID = "684"; */
"684.title" = "Spara till Aperture";

/* Class = "NSMenuItem"; title = "Save to Lightroom"; ObjectID = "686"; */
"686.title" = "Spara till Lightroom";

/* Class = "NSMenuItem"; title = "Stitch"; ObjectID = "689"; */
"689.title" = "Stitch";

/* Class = "NSMenuItem"; title = "Snap to Edges"; ObjectID = "690"; */
"690.title" = "Snap to Edges";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "693"; */
"693.title" = "Enter Full Screen";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "agU-IW-wbc"; */
"agU-IW-wbc.title" = "Serienummer:";

/* Class = "NSMenuItem"; title = "Save to Photos"; ObjectID = "jzu-y9-zpw"; */
"jzu-y9-zpw.title" = "Spara till Photos";

